/* CSS Document */

*{
margin:0px;
padding:0px;
}

img{
border:0px;
}

.floatl{
float:left;
}

.floatr{
float:right;
}

.clear{
clear:both;
}

body{
background:url(../images/body-bg1.gif) top left repeat-x #468206;
font-family:Tahoma;
font-size:11px;
}

#header{
background:url(../images/header-bg.jpg) top center no-repeat;
height:515px;
}

.header-content{
width:974px;
margin:auto;
}
.main-links{height:auto; width:auto; float:right;}
.main-links ul{
	list-style:none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.main-links li{
	float:left;
	font-size:18px;
	color:#fff;
	text-transform:uppercase;
	margin-left:0px;
	margin-top:318px;
	padding-left: 35px; padding-right:20px;
}

.main-links li a{
text-decoration:none;
color:#fff;
}
.logo{padding:0px 0px 0px 40px;}
.logo h1{
background:url(../images/logo.gif) top left no-repeat;
width:370px;
height:120px; margin:0px; padding:0px;
display:block;
}

#container{
width:907px;
margin:auto; padding:0px 0px 0px 0px;
}

.info{
background:url(../images/info-bg.jpg) top left no-repeat;
padding:72px 100px 0 40px;
height:205px;
}

.info h2{
font-size:30px;
color:#fff;
font-weight:normal;
margin-bottom:15px;
}

.info p{
color:#fff;
line-height:20px;
width:550px;
}

.info p span{
font-weight:bold;
color:#fff;
font-size:15px;
}


.info a{
color:#fff;
}

.content{
margin-top:30px;
}

.content ul{
list-style:none;
}

.content li{
	background:url(../images/content-li-bg.gif) top left no-repeat;
	width:250px;
	padding-top: 20px;
	padding-right: 12px;
	padding-bottom: 30px;
	padding-left: 25px;
	float:left;
	margin-right:15px;
}

.content li h2{
font-size:28px;
font-weight:normal;
color:#fff;
}

.content li p{
	color:#fff;
	line-height:20px;
	width:160px;
	padding-top: 15px;
}

.content li p span{
font-weight:bold;
color:#fff;
font-size:15px;
}

.img-area{
width:70px;
margin-right:10px;
}

.footer-links{
color:#fff;
font-size:10px;
font-weight:bold;
margin:20px
}

.footer-links a{
color:#fff;
}

.copyright{
font-size:11px;
color:#629e21;
}
.green-box-mid{
	height:auto; width:907px; margin:auto;
	background:url(../images/top-green.gif) no-repeat;
	padding:20px 0px 0px 0px;
	}
.mid-green{
	height:auto; width:907px; margin:auto;
	background:url(../images/mid-green.gif) repeat-y;
	}
.bt-green{
	height:auto; width:867px; margin:auto;
	background:url(../images/bt-green.gif) no-repeat bottom;
	line-height:22px; padding:0px 20px 30px 20px;
	font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF;
	}
.bt-green h2{
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:30px;
	font-weight:normal;
	color:#FFFFFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	}	
.bt-green a{color:#FFFFFF;}		
/* inner pages css start */
h1.inner{font:33px Myriad Pro, Arial; color:#fff; font-weight:100; margin:0px; padding:25px 0px 10px 0px; background:none}
.aboutus-img{float:right; border:4px solid #b0a48b;	margin:0px 0px 10px 20px;}
h5{font:15px Myriad Pro, Arial, Helvetica, sans-serif; color:#ffffff; font-weight:bold; padding:0px 0px 5px 0px;	border-bottom:1px dotted #ffffff;	margin:0px 0px 10px 0px;}
h6{font:17px Myriad Pro, Arial, Helvetica, sans-serif; color:#ffffff; font-weight:bold; padding:0px 0px 5px 0px;	margin:0px 0px 10px 0px;}
.aboutcolumnzone{padding:20px 0px 16px 0px;}
.aboutcolumn1{width:48%; float:left; margin:0px 0px 10px 0px;}
.aboutcolumn2{width:48%; float:right; margin:0px 0px 10px 0px;}
.abouticon{float:left; margin:0px 20px 0px 0px;}
.insidereadmore{padding:10px 0px 10px 0px;}
input.button{color:#ffffff;	background:#414141;	font:bold 11px Arial, Helvetica, sans-serif; text-decoration:none; padding:10px 10px; margin:0px 5px 5px 0;	border:1px solid #000000;}
input.button:hover{cursor:pointer; color:#cccccc;}
.project-img{float:right; margin-left:20px;	border: 6px solid #fff;}
.whiteheading{font:30px Myriad Pro, Arial; color:#ffffff; font-weight:100;	padding:0px; margin:25px 0px 20px 0px;}
.ourprojectrow{margin-bottom:20px;	border-bottom:1px dotted #fff; padding-bottom:10px; width: 95%;}
.servicecolumnzone{padding:20px 0px 16px 0px;}
.servicecolumn1{width:48%; float:left; margin:0px 0px 10px 0px;}
.servicecolumn2{width:48%; float:right;	margin:0px 0px 10px 0px;}
.blog-posted-row{padding:3px;}
/* inner pages css ends */
